body {
    font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
    background-color: #ffffff;
}

main {
    max-width: 800px;
    margin: 0 auto;
    overflow: hidden;
    text-align: center;
}

@media screen and (max-width: 768px) {
    img {
        width: 100%;
        max-width: 100%;
        height: auto;
    }
}

.graph_area {
    position: relative;
}

.container {
    padding: 7% 0%;
}

@media screen and (max-width: 768px) {

    .btn_area img,
    .present_area img,
    .reason_area img,
    .voice_area img {
        width: 92%;
    }
}

/* ボタンエリア */
.btn {
    margin-top: 5%;
}

/* プレゼントエリア　*/
.present_area {
    background-image: url(../images/present_back.webp);
    background-size: auto;
    background-repeat: no-repeat;
}

.preitem {
    margin-top: 2%;
}

/* グラフエリア */
.graph_area {
    position: relative;
}

.graph {
    position: absolute;
    top: 46%;
    left: 5%;
    width: 90%;
}

/* 理由エリア */
.reason {
    margin-top: 10%;
}

/* VOICEエリア */
.voice {
    margin-top: 5%;
}


/* プラポリ　特商法 */
h1 {
    line-height: 1em;
}

.wrap {
    margin: 0 auto;
    max-width: 800px;
    line-height: 1.5em;
}

.pp_title,
.rule_title {
    text-align: center;
    margin-top: 5%;
}

@media screen and (max-width: 768px) {
    .wrap {
        padding: 0% 5%;
    }
}

.contents dt {
    margin-top: 5%;
}

.contents {
    padding: 20px;
    font-family: "Helvetica", "Arial", sans-serif;
}


table {
    width: 100%;
    border-collapse: collapse;
    margin-top: 20px;
}

th,
td {
    border: 1px solid #ccc;
    padding: 10px 16px;
    text-align: left;
    vertical-align: top;
}

th {
    background-color: #f5f5f5;
    width: 200px;
    font-weight: bold;
    color: #333;
}

td {
    background-color: #fff;
    color: #444;
    line-height: 1.6;
}

@media (max-width: 600px) {

    table,
    th,
    td {
        display: block;
        width: 100%;
    }

    th {
        background-color: #f0f0f0;
        border-bottom: none;
    }

    td {
        border-top: none;
        /* margin-bottom: 15px; */
    }
}

/*フッター*/
footer {
    padding: 2% 0;
    position: relative;
    z-index: 9999;
    color: #151515;
    background: #ffffff;
    margin-top: auto;
}

.copy {
    text-align: center;
    padding: 10px 0px 0px 0px;
    color: #151515;
    font-size: 11px;
}

@media screen and (max-width: 768px) {
    footer {
        font-size: 0.8em;
        padding: 1em;
    }
}


/* 以下アニメーション*/
@keyframes blinking {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

.blink {
    animation: blinking 0.7s ease-in-out infinite alternate;
}

.fadeIn {
    animation-name: fadeInAnime;
    animation-duration: 1s;
    animation-fill-mode: forwards;
    opacity: 0;
}

@keyframes fadeInAnime {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}

.slideinTop {
    animation: slideinTop 0.8s;
    -webkit-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
}

@keyframes slideinTop {
    0% {
        opacity: 0;
        transform: translateY(-50px);
    }

    100% {
        opacity: 1;
        transform: translateY(0);
    }
}

.slideinBottom {
    animation: slideinBottom 0.8s;
    -webkit-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
}

.slideinBottom2 {
    animation: slideinBottom 0.8s;
    animation-delay: 0.8s;
    animation-fill-mode: forwards;
    opacity: 0;
}

@keyframes slideinBottom {
    0% {
        opacity: 0;
        transform: translateY(50px);
    }

    100% {
        opacity: 1;
        transform: translateY(0);
    }
}

.slideinLeft {
    animation: slideinLeft 0.8s;
    -webkit-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
}

@keyframes slideinLeft {
    0% {
        opacity: 0;
        transform: translateX(-50px);
    }

    100% {
        opacity: 1;
        transform: translateX(0);
    }
}

.slideinRight {
    animation: slideinRight 0.8s;
    -webkit-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
}

@keyframes slideinRight {
    0% {
        opacity: 0;
        transform: translateX(50px);
    }

    100% {
        opacity: 1;
        transform: translateX(0);
    }
}


/*ボタンアニメーション*/
.beat {
    -webkit-animation: heartbeat 1.8s ease-in-out infinite both;
    animation: heartbeat 1.8s ease-in-out infinite both
}

@keyframes heartbeat {
    from {
        -webkit-transform: scale(1);
        transform: scale(1);
        -webkit-transform-origin: center center;
        transform-origin: center center;
        -webkit-animation-timing-function: ease-out;
        animation-timing-function: ease-out
    }

    10% {
        -webkit-transform: scale(.91);
        transform: scale(.91);
        -webkit-animation-timing-function: ease-in;
        animation-timing-function: ease-in
    }

    17% {
        -webkit-transform: scale(.98);
        transform: scale(.98);
        -webkit-animation-timing-function: ease-out;
        animation-timing-function: ease-out
    }

    33% {
        -webkit-transform: scale(.87);
        transform: scale(.87);
        -webkit-animation-timing-function: ease-in;
        animation-timing-function: ease-in
    }

    45% {
        -webkit-transform: scale(1);
        transform: scale(1);
        -webkit-animation-timing-function: ease-out;
        animation-timing-function: ease-out
    }
}


/* スクロールをしたら出現する要素にはじめに透過0を指定　*/
.bottomTrigger,
.topTrigger,
.leftTrigger,
.rightTrigger {
    opacity: 0;
}